<?php
/**
 * Open Source Social Network
 *
 * @package   Open Source Social Network
 * @author    Open Social Website Core Team <info@softlab24.com>
 * @copyright © SOFTLAB24 LIMITED
 * @license   Open Source Social Network License (OSSN LICENSE)  http://www.opensource-socialnetwork.org/licence
 * @link      https://www.opensource-socialnetwork.org/
 */
$en = array(
			'ossnservices' => 'Servizi web',
			'ossnservices:apikey' => 'CHIAVE API (si prega di mantenerla segreta)',
			'ossnservices:regenerate:key' => 'Rigenerare',
			'ossnservices:generated' => 'Generato',
			'ossnservices:invalidmethod' => 'Metodo non valido',
			'ossnservices:success' => 'Richiesta eseguita con successo',
			'ossnservices:noresponse' => 'Il metodo richiesto non ha un paypload per l\'utente',
			'ossnservices:nouser' => 'Non esiste un utente di questo tipo',
			'ossnservices:usernotvalidated' => 'Utente non convalidato',
			'ossnservices:invalidkeytoken' => 'Token CHIAVE API non valido',
			'ossnservices:invalidversion' => 'Versione API non valida',
			'ossnservices:invalidemail' => 'Indirizzo e-mail non valido',
			'ossnservices:emailalreadyinuse' => 'Indirizzo e-mail già in uso, si prega di utilizzare un altro indirizzo e-mail',
			'ossnservices:invalidpassword' => 'Password non valida, assicurarsi che la password sia di lunghezza minima %s',
			'ossnservices:usereditfailed' => 'La modifica dell\'utente è fallita!',
			'ossnservices:useredit:mindetails' => 'Si prega di fornire il nuovo indirizzo e-mail, il nuovo nome, il nuovo cognome.',
			'ossnservices:useradd:allfields' => 'Assicurarsi di aver inserito tutti i campi, quelli mancanti (%s)',
			'ossnservices:useradd:invalidgender' => 'Genere non valido, deve essere maschile o femminile',
			'ossnservices:empty:field:one:more' => 'Uno o più input previsti sono vuoti. Assicurarsi di inviare tutti gli input richiesti',
			'ossnservices:comment:failed:add' => 'Non è possibile aggiungere il commento',
			'ossnservices:componnt:notfound' => 'Uno o più componenti necessari per questa richiesta non possono essere trovati sul server remoto',
			'ossnservices:wall:failed:add' => 'Non è possibile aggiungere un post alla bacheca',
			'ossnservices:invalidoldpassword' => 'Password corrente non valida',
			'ossnservices:invalidgroup' => 'Gruppo non valido',
			'ossnservices:groupnomembers' => 'Nessun membro',
			'ossnservices:groupnorequests' => 'Nessuna richiesta',
			'ossnservices:invalidowner' => 'Proprietario non valido',
			'ossnservices:notification:cannotmark' => 'Non è possibile contrassegnare la notifica come letta',
			'ossnservices:messagecannotblank' => 'Il messaggio non può essere vuoto',
			'ossnservices:messagesendfailed' => 'Il messaggio non può essere inviato',
			'ossnservices:messagedeletefailed' => 'Eliminazione del messaggio non riuscita',
			'ossnservices:cannotdelete:comment' => 'Non riesco a cancellare il commento!',
			'ossnservices:cannotaddalbum:photo' => 'Non è possibile aggiungere foto all\'album',
			'ossnservices:cannotaddalbum' => 'Non è possibile creare un album',
			'ossnservices:cannotdelete:photo' => 'Non è possibile eliminare le foto',
			'ossnservices:group:create:error' => 'Impossibile creare un gruppo!',
			'ossnservices:oneoremore:invalid:input' => 'Uno o più input forniti non sono validi',
			'ossnservices:like:failed:add' => 'Reazione aggiunta fallita',
			'ossnservices:unlike:failed:add' => 'A differenza della mancata impostazione',
);
ossn_register_languages('it', $en);